RubyGems Navigation menu

git-hooks 0.5.0

It stores git hooks and force git hooks installation.

Versions:

  1. 0.6.0.pre1 - March 04, 2015 (15 KB)
  2. 0.5.0 - March 04, 2015 (14.5 KB)
  3. 0.4.0 - February 09, 2015 (13.5 KB)
  4. 0.3.0 - January 16, 2015 (13.5 KB)
  5. 0.2.1 - September 04, 2014 (13.5 KB)
Show all versions (12 total)

Runtime Dependencies (4):

  • equalizer ~> 0.0.9
  • git ~> 1.2
  • rubocop ~> 0.23
  • thor ~> 0.19
  • Development Dependencies (4):

  • bundler ~> 1.6
  • coveralls >= 0.7.0
  • pry >= 0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Rafael da Silva Almeida

    SHA 256 checksum:

    36c510b8b6ac148b7dbcf83c5d837bf0681b3a5f1f7e0e62f614e264a772d5ca

    Total downloads 18,124

    For this version 3,425

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    DWTF

    Required Ruby Version: >= 0

    Links: